/* English strings for PalmServices */

/* template for default resource names (i.e. 'Unnamed Bitmap') */
"defaultResourceName" = "%@ #%d";

/* default names for unnamed resources */
"namePalmUIAlert" = "Alert";
"namePalmUIAppIconFamily" = "App. Icon Family";
"namePalmUIAppInfo" = "App. Info";
"namePalmUIBinaryData" = "Binary Data";
"namePalmUIBitmap" = "Bitmap";
"namePalmUIBitmapFamily" = "Bitmap Family";
"namePalmUIForm" = "Form";
"namePalmUIFont" = "Font";
"namePalmUIFontFamily" = "Font Family";
"namePalmUIIcon" = "Icon";
"namePalmUIMenuBar" = "Menu Bar";
"namePalmUIMenu" = "Menu";
"namePalmUISoftConstant" = "Constant";
"namePalmUIString" = "String";
"namePalmUIStringsList" = "Strings List";
"namePalmUIWaveSound" = "Sound";
"namePalmUIWordList" = "Word List";
